Montag, 3. Dezember 2007

JRuby mit Ruby 1.9.1-Kompatibilität

Charles Nutter hat in einem etwas kryptischen Blogeintrag eine Kompatibilitäts-Option für MRI-Ruby 1.9.1 angekündigt.


1.9.1 ist die zu Weihnachten erwartete stabile Version des Ruby-Interpreters.

Keine Kommentare:

Kommentar posten